Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
gost_3410.cpp File Reference
`#include <botan/gost_3410.h>`
`#include <botan/internal/pk_ops_impl.h>`
`#include <botan/reducer.h>`
`#include <botan/der_enc.h>`
`#include <botan/ber_dec.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Variable Documentation

const PointGFp& m_base_point

Definition at line 116 of file gost_3410.cpp.

Modular_Reducer m_mod_order

Definition at line 115 of file gost_3410.cpp.

const BigInt& m_order

Definition at line 114 of file gost_3410.cpp.

const PointGFp& m_public_point

Definition at line 172 of file gost_3410.cpp.

const BigInt& m_x

Definition at line 117 of file gost_3410.cpp.